@charset "utf-8";

/* General */
html { margin-top: 0px !important; }
html {
   margin-top: 0px !important;
  /*font-size: 16px;*/
  font-weight: bold !important;
  /* line-height: 1.2;*/
  letter-spacing: 0.0024rem !important;
  color: #020303; 
  font-family: 'Simpler' !important;
  font-weight: bold !important;
  min-height: 100vh !important;
  max-width: 100vw; overflow-x: hidden;
  transition: 0.25s background;
}

body{
	
	margin:0 auto;
}
.header{
	float:right;
	height:100%;
	width:95%;
}
.block1{
	height: 61px;
}
.block2{
	   height: 90px;
}
.block3{
	padding-right:50px;
    display: block;
    height: 150px;
    /* margin-left: 335px; */
    width: 83%;
    float: right;
}


.block6{

    top: 350px;
    position: absolute;
    float: left;
    transform: rotate(-90deg);
    margin-left: -393px;
   display:none;
   
}
.text{
	position: relative; 
    font-size: 85px;
		}
.blockText{
	float: left;
}
.blockText{
		position: relative; 

}
.text2{
	position: relative; 
}
.text3{
	    margin-top: 15px;
	position: relative; 
}
.text4{
	    margin-top: 15px;
	position: relative; 
}
.text2:hover{
	color:#0012FE;
}
.text3:hover{
	color:#00E00B;
}
.text1:hover{
	color:#FE00FB;
}

.text8{
	position: relative; 
}
.text9{
	    margin-top: 15px;
	position: relative; 
}
.text44{
	    margin-top: 15px;
	position: relative; 
}
.text8:hover{
	color:#0012FE;
}
.text9:hover{
	color:#00E00B;
}


#text2{
	padding-left: 87px;
	transform: rotate(180deg); 
	margin-top: -15px;
}  

.languages{
	width:65px;
	float: right;
	line-height:1;
}
.languages div {
	display: inline-block; 
	float: right;
}
.languages span{
   font-size: 14px;
	float: right;
	padding-right:50px;
	font-weight:400;

}
.languages div{
	width:100px;
}
.social{
	width:190px;
	float: right;
	line-height:1;
}
.social div {
	display: inline-block; 
	float: right;
}
.social span{
    font-size: 14px;
	float: right;
	padding-right:50px;
	display: block;
    font-weight:400;
}
.social div{
	width:100%;
}
.webSite{
	width: 22.5%;
	float: right;
}
.webSite div {
	display: inline-block; 
	float: right;
}
.webSite span{
	font-size:20px;
	float: right;
	display: block;
	line-height: 1.3;
}

.webSite div{
	width:100%;
}
.titleContent{
	width: 60%;
	float: right;
}
.titleContent div { 
	float: right;
}
.titleContent .c{
	font-size: 20px;
	float: right;
	padding-right: 10px;	
	display: block;
	line-height: 1.3;

}

.titleContent .c:hover{
color:rgb(153, 153, 153);
}
.titleContent .site{
	width:60%;
}
a{
	color:black;
	text-decoration: none;
}
.bolt{
	display:none;
	float:right;
}


#site1:hover #bolt1{
	display:block;
}
#site2:hover #bolt2{
	display:block;
}
#site3:hover #bolt3{
	display:block;
}
#site4:hover #bolt4{
	display:block;
}
.block5{
	margin-top: 50px;
	height: 100%;
    width: 95%;	
	float:right;
}
.block4{
	display:none;
	height: 300px;
	width:100%;
}

.content{
	 margin-left: 0px;
	max-width: 50%;
	margin-right: 407px;
	padding-right:10px;
	overflow-y:scroll;
	margin-bottom: 50px;
	height:100%;
	width: 40%;
    float: right;
}
.aaaaaa p{
	display: block;
	word-wrap:break-word;
    font-weight:400;
	text-align: justify;
	}
.box{
	z-index:4;
	/*height: 690px;*/
	height: 585px;
	position:absolute;
	width: 95%;
	background-color:black;
	background-size:cover;
}

#box16{
	height: 100px;
    position: absolute;
    float: left;
    background-color: white;
        margin-top: 485px;
    width: 50%;
	
}

#text3{
	margin-right: 66px;
    float: right;
}
#text4{
	position: relative; 
	margin-top: 52px;
	display:none;
}
#text44{
	position: relative; 
	margin-top: 52px;
	display:none;
}
#z{
	position: relative; 
}
#x{
	position: relative; 
}
#a{
	position: relative; 
}
.block1 {
/*margin-left: -38%;	
position: relative;*/
}
.block1 .text{
	    margin-top: -4px;
       float: left;
	  
}
#image{
     float: left;
	 position: relative; 
}
.imageLogo{
	background-color:black;
	width: 50px;
    height: 50px;
    float: left;
}
#box16 .imageFooter{
	float: left;
	width:20%
}
.aaaaaa{
	float: right;
	display:none;
}
.content div{
max-width: 100%;
}
#box16{
		z-index: 999;
}


.site {
    cursor:pointer;
}
.bolt1{
	opacity: 0;
	margin-right: 10px;
	display:none;
	float:right;
	/*width: 10px;*/
	-webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 2s;
    transition: height 5s;

   width: 10px;
    height: 10px;
    background-color: rgb(153, 153, 153);
    border-radius: 50%;
	margin-top: 7px;
}
.slash{
	display:none;
}


.paddingLeft{
	width: 17.5%;
    height: 20px;
}

.close {
	float:right;
	width: 40px;
    height: 40px;
    background: url(../images/close.svg) right 0 bottom 5px no-repeat;
}

.displayNone{
	display:none;
	
}
.displayBlock{
	display:block;
}
.block7{
    top: 350px;
    position: absolute;
    float: left;
    transform: rotate(-90deg);
    margin-left: -393px;
	
}
#text8{
	padding-left: 87px;
	transform: rotate(180deg); 
	margin-top: -15px;
}
#text9{
    margin-right: 66px;
    float: right;
}
/*.content::-webkit-scrollbar {
    display: none;
}*/

.header {
    float: right;
    height: 100%;
    height: 16vh;
    width: 95%;
}
.block2 {
    height: 50%;
}
.block3 {
    padding-right: 50px;
    display: block;
    height: 150px;
    height: 17vh;
    width: 83%;
    float: right;
}
.block5 {
	position: relative;
	margin-top: 0px;
    height: 67vh;
    width: 95%;
    float: right;
}

@media only screen and (min-width: 1485px) and (max-width: 1919px) {

.block5 {
    
    width: 94%;
			}
			
.block7 {
top:310px;
margin-left:-344px;
}
.block6 {
top:310px;
margin-left:-344px;
}
.text{
font-size:75px;
}

}



#box16 {
    height: 95px;
    position: absolute;
    width: 50%;
    float: left;
    bottom: 0;
    width: 50%;
    
}
.box {
    z-index: 4;
    height: 67vh;
    position: absolute;
    width: 100%;
}
#about_ar:hover #about_arbolt2{
	display:block;
	width:10px;	
}
#news_ar:hover #news_arbolt2{
	display:block;
	width:10px;	
}
#jdw_ar:hover #jdw_arbolt2{
	display:block;
	width:10px;	
}
#press_ar:hover #press_arbolt2{
	display:block;
	width:10px;	
}
#box16 .imageFooter2{
	float: left;
	width:20%;
	height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}